[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=Links Portable
AppID=LinksPortable
Publisher=Links Team & PortableApps.com
Homepage=https://portableapps.com/apps/internet/links-portable
Donate=http://links.twibright.com/development.php
Category=Internet
Description=Text-based web browser
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=2.29.0.0
DisplayVersion=2.29

[Control]
Icons=1
Start=LinksPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\links\links.exe
